' Autorun contains exe starting after updating the system
'	File name for starting and destination of the file
' 	WINSYSPATH, WINPATH, APPPATH, DATAPATH, SCANPATH
'	FILE1=DMS.EXE, APPPATH, MODAL 1 = STOP - 0 = Without STOP
'
' Files contains Filenames, destination for new files
' 	WINSYSPATH, WINPATH, APPPATH, DATAPATH, SCANPATH
'	FILE1=DMS.EXE,APPPATH
'
' INIENTRY contains changes in the INI-Files
'	ENTRY1=Group, Entry, Value, ININame

[AUTORUN]

[FILES]
FILE1=OTLogi.exe, APPPATH
FILE2=OTLogi_LANGUAGE.DAT, APPPATH

[INIENTRY]

[DELETE]

[REGISTER]
